Subject: RE: USB connector model

From: Tina Wu <[email-masked]>
Date: Thu, 26 Aug 1999 10:47:36 +0800

-----Original Message-----
From: Kellee Crisafulli [mailto:[email-masked]]
Sent: Tuesday, August 24, 1999 1:56 AM
To: [email-masked]; Matthew Flora
Subject: Re: USB connector model 

Hi Ibisians, Matt,

  Matt thanks for giving the correct web address for the preliminary
connector specification.

FYI.. The only outstanding item in the connector specification is to agree
on the
wording of the RLC matrix description.  I have asked several industry
experts to
write it and have not received one from anyone yet.  If someone else out
their
would like to contribute a technically correct RLC matrix description that
would
allow someone "skilled in the art" to understand which type of RLC matrix
is being
used I am interested.  If I end up with more than one I would be extremely
happy.
It must have a simple included example of both a physical cross section and
the
resulting matrices.  Ideally it would explain things like what the diagonal
is and
why there are sometimes negative signs.

It said that no coupling, so the matrix is diagonal .
And  capacitors are negative signs, because those are 
coefficients of induction ( cij ), we must convert them to
mutual partial capacitances ( Cij = -cij ) 

When we receive this and the connector sub-group reviews it and accepts it
I believe we are ready to give it to the IBIS group as a bird.

At 10:28 AM 8/23/99 -0700, you wrote:
>> Wilco Hamhuis writes:
>> > I have two short questions: Is IBIS capable of describing a (coupled)
>> > connector? Are there IBIS USB connector models available? I am
currently
>> > analysing a high speed board (app. 500 MHz) and I want to take the
effect
>of
>> > connectors into account.
>>
>>   There is an IBIS working group that has proposed an IBIS extension for
>> connectors that supports coupling, but it has not yet become
>> a part of the official standard.  If you are interested, a copy of the
>> proposal is on the Hyperlynx website at www.hyperlynx.com.  As for your
>> specific need, I am not aware of any IBIS USB connector models, but
others
>> may know of some.
>
>Actually, the proposed IBIS extension for connectors can best be found at:
>ftp://ftp.eda.org/pub/ibis/connector/
>
>Regards,
>Matthew Flora
>IBIS Open Forum Postmaster
>(425) 869-2320 PH
>(425) 881-1008 FAX
>[email-masked]
>HyperLynx, 14715 NE 95th Street, Redmond, WA 98052 USA
>